uuid: 1886ee32-bcbe-4747-8e06-d8b20abaaac6
langcode: es
status: true
dependencies:
  module:
    - system
  theme:
    - tailwindcss
_core:
  default_config_hash: zKjzkPFAmbsSbwhYIfR9j40BH-v2HNS-LHJ5Wa6hD4U
id: tailwindcss_content
theme: tailwindcss
region: content
weight: -6
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Contenido principal de la página'
  label_display: '0'
  provider: system
visibility: {  }
